Subject: [CDNi] Alissa Cooper's No Objection on draft-ietf-cdni-request-routing-extensions-07: (with COMMENT)

From: Alissa Cooper via Datatracker <[email-masked]>
Date: Mon, 14 Oct 2019 09:27:58 -0700

Alissa Cooper has entered the following ballot position for
draft-ietf-cdni-request-routing-extensions-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-cdni-request-routing-extensions/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I think it would be good to note in Section 5.1 that the way the redirect
target capability is specified here potentially encourages further use of the
EDNS client subnet option to identify the geographic area of a client, which
has a number of known privacy drawbacks per RFC 7871 Section 2 and Section 11.1.

---

From: [email-masked]
Date: Mon, 14 Oct 2019 16:35:03 +0000

Hi Alissa - Thank you for your review and comment about ECS is noted and will update sec 5.1.

Thank you
Sanjay 

-----Original Message-----
From: Alissa Cooper via Datatracker [mailto:[email-masked]] 
Sent: Monday, October 14, 2019 12:28 PM
To: The IESG <[email-masked]>
Cc: [email-masked]; Kevin Ma <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: [E] Alissa Cooper's No Objection on draft-ietf-cdni-request-routing-extensions-07: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Please refer to https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_iesg_statement_discuss-2Dcriteria.html&d=DwICaQ&c=udBTRvFvXC5Dhqg7UHpJlPps3mZ3LRxpb6__0PomBTQ&r=XniVbishGiO2Ao9hKqSc-hTVIWCi3T-x6GdHR4ZTgoM&m=d6hmdwIN13ryiVu6DTajHJKos3xP9I2ZkiBKLgHUH5o&s=Xxo5bjZ0xlQ_I_vejiiGqT_SqhneL8JZ-Gr36inRVl4&e=
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dcdni-2Drequest-2Drouting-2Dextensions_&d=DwICaQ&c=udBTRvFvXC5Dhqg7UHpJlPps3mZ3LRxpb6__0PomBTQ&r=XniVbishGiO2Ao9hKqSc-hTVIWCi3T-x6GdHR4ZTgoM&m=d6hmdwIN13ryiVu6DTajHJKos3xP9I2ZkiBKLgHUH5o&s=_Nrg3SNWoUOyWefs19m_xRUooDheEoTo8BIiLAPuXWk&e=